/*
	Theme Name:     Strive High Media
	Description:    A custom child theme for my site.
	Author:         Kristoff Barnes
	Author URI:     https://strivehighmedia.com/
	Template:       marketers-delight
	Version:        2.0
*/

/*.header {
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.image-overlay:after {
background-color: rgba(0, 0, 0, 0.3);
}
*/

input[type="submit"], button, .button, a.button, .button a, .format .button {
	text-transform: none;
}

.header-triggers {
    padding-top: 0px;
}

h6, .micro-title, .micro-text {
	font-size: 19px;
	line-height: 28px;
}

.format a {
border-bottom: none;
}


/* HEADER BLOCKS

.header-box {
     padding: 300px 58px; 
}

/* CUSTOM PADDING */

[class*="form-attached"] .form-submit {
    padding: 17px 7px;
}

/*
@media all and (max-width: 1024px) {
.header-box { 
    padding: 145px 58px; }
}

@media all and (max-width: 768px) {
.logo { 
    padding-top: 8px;  }    
}

@media all and (max-width: 768px) {
.block-quad-top { 
    padding-top: 49px; }
}
*/

